@charset "utf-8";
/* Banner */
.banner { position:relative; width:100%; overflow:hidden; z-index:3; }
.banner .bd { zoom:1; }
.banner .bd img { width:100%!important; height:auto!important; }

/* 主体 */
.container { position:relative; z-index:8; background:#fcfafa; }
.wrap { position:relative; margin:0 auto; }
.sidebar { position:relative; top:-30px; background:#fff; width:1200px; margin:0 auto; box-shadow: #dddcdc 0px 0px 10px; z-index:9; }

.wrap .main { display:block; *zoom:1; padding:20px 0 0; }
.wrapBt { height:0; background:none; overflow:hidden; clear:both; }

/* 左侧栏目标题 */
.leftTitle { position:relative; margin-bottom:18px; padding:18px 0; color:#333; display:none; }
.leftTitle i,.leftTitle s { display:block; text-align:center; }
.leftTitle i { font-size:38px; line-height:58px; font-weight:normal; }
.leftTitle s { color:#888; font:12px/18px arial; text-decoration:none; text-transform:uppercase; }

/* 二级、三级菜单 */
.menu { float:left; }
.menu ul { zoom:1; }
.menu ul:after{content:'\20';display:block;height:0;clear:both}
.menu ul li { float:left; zoom:1; vertical-align:top; }
.menu ul li a { display:inline-block; padding:0 30px; height:60px; line-height:60px; color:#000; font-size:16px; background:url(../img/menu.jpg) no-repeat center right; }
.menu ul li:last-child a { background:none; }
.menu ul li a:hover,.menu ul li .current { background:#c71428!important; color:#fff; text-decoration:none; }

.m-rdm { padding:25px 0 10px; text-align:center; }
.m-rdm a { display:inline-block; margin:0 8px 10px; padding:3px 20px; border:1px solid #ddd; line-height:24px; }
.m-rdm a:hover,.m-rdm .current { border:1px solid #999; background:#999; color:#fff; }


/* 面包屑 */
.location { float:right; margin-right:20px; }
.location h3 { display:none; float:left; padding-left:10px; border-left:5px solid #069; color:#000; font-size:21px; font-weight:normal; }
.breadcrumbs { height:60px; line-height:60px; }
.breadcrumbs a { display:inline-block; height:60px; line-height:60px; vertical-align:top; font-size:14px; }
.breadcrumbs .u-home { padding-left:28px; background:url(../img/o_ico_03.png) no-repeat 0 center; }

/* 内容模式 */
.article { padding:0 0 40px; line-height:2; font-size:14px; word-wrap:break-word; }
.article .hd { padding:0 0 20px; text-align:center; }
.article .hd h1 { color:#000; font-size:20px; }
.article .hd .titBar { color:#797979; font-size:12px; } 
.article .bd { padding-bottom:40px; }
.article .ft { padding:20px 0 0; border-top:1px solid #ddd; }
.article .ft ul li { height:30px; line-height:30px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
/* 头部新闻 */
.hotnews { margin-bottom:30px; }
.hotnews ul li { float:left; width:370px; margin-right:45px; }
.hotnews ul li:last-child { margin-right:0; }
.hotnews ul li .pic { overflow:hidden; }
.hotnews ul li .pic img { transition: all 0.6s; }
.hotnews ul li .pic img:hover { transform: scale(1.1)!important; }
.hotnews ul li .txt { padding:30px 20px 0 20px; height:140px; background:#fff; }
.hotnews ul li .txt .p1 { font-size:18px; color:#000; font-weight:bold; height:20px; line-height:20px; transition: all 0.6s;  overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.hotnews ul li .txt .p2 { margin:15px 0; font-size:14px; color:#737373; line-height:25px; height:50px; overflow:hidden; }
.hotnews ul li .txt .p3 { text-align:right; }
.hotnews ul li .txt .p3 i { display:inline-block; padding-left:20px; margin-left:20px; font-size:12px; color:#737373; }
.hotnews ul li .txt .p3 i:nth-child(1) { background:url(../img/n01.png) no-repeat center left; }
.hotnews ul li .txt .p3 i:nth-child(2) { background:url(../img/n02.png) no-repeat center left; }
.hotnews ul li .txt:hover .p1 { color:#c71428; padding-left:10px; }
 
/* 新闻列表 */
.news { padding:0 0 40px; }
.newsTable th { border:1px solid #fff; background:#c8cacb; color:#fff; font-weight:bold; text-align:center; }
.newsTable td { padding:8px 10px; border-bottom:1px solid #dcd9d4; line-height:20px; }
.list { padding:0 0 40px; }
.list li { padding:9px 0; border-bottom:1px dashed #e0e0e0; background:url(../img/o_ico_11.jpg) no-repeat center left; font-size:14px; line-height:20px; clear:both; }
.list li span { float:right; color:#999; font-size:12px; }
.list li a { padding-left:15px; }
.list li a:hover { text-decoration:underline; }

.news ul li { margin-bottom:20px; background:#fff; padding:20px; }
.news ul li .date { float:left; width:100px; height:100px; background:#f3f3f3; text-align:center; color:#6b6b6b; font-family:"Arial","微软雅黑"; }
.news ul li .date p { font-size:54px; font-weight:bold; line-height:56px; padding-top:10px; }
.news ul li .date span { display:block; font-size:16px; }
.news ul li .txt { float:right; width:calc(100% - 130px); }
.news ul li .txt .p1 { font-size:16px; color:#000; height:40px; line-height:40px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; transition: all 0.6s;  }
.news ul li .txt .p2 { margin-top:5px; font-size:14px; color:#737373; line-height:25px; height:50px; overflow:hidden; }

.news ul li:hover .date{ background:#c71428; color:#fff; }
.news ul li:hover .txt .p1 { color:#c71428; padding-left:10px; }
 

/* 图文新闻 */
.pothoItem { margin:0 0 40px; }
.pothoItem .item { margin-bottom:20px; padding:0 0 20px; border-bottom:1px dashed #d3d3d3; overflow:hidden; }
.pothoItem .item .pic { float:left; width:200px; height:auto; margin-right:20px; padding:4px; border:1px solid #e7e7e7; }
.pothoItem .item .pic img { width:200px; height:auto; }
.pothoItem .item dl { display:block; overflow:hidden; zoom:1; padding:0; line-height:20px; }
.pothoItem .item dl dt { font-size:16px; line-height:32px; }
.pothoItem .item dl .d,.pothoItem .item dl .m { display:none; }
.pothoItem .item dl .i { padding:5px 0 0; color:#999; font-size:14px; line-height:25px; }

/* 图片列表 */
.pic-item-list { margin:0 0 20px; }
.pic-item-list .pic-item { display:block; float:left; width:130px; margin-bottom:10px; padding:0; }
.pic-item-list .list-pic { display:block; }
.pic-item-list dl { padding:0 5px; line-height:26px; text-align:center; }
.piList { padding:0 0 0; overflow:hidden; }
.piList .pic-item-list { width:1227px; margin:0 auto; padding:0; }
.piList .pic-item { position:relative; width:280px; margin:0 26.66px 23px 0; padding:0; display:inline; }
.piList .list-pic { display:block; width:280px; height:auto; margin-bottom:0; padding:0; border:0; overflow:hidden; }
.piList .list-pic img { width:280px; height:auto; transition: all 0.6s; }
.piList .list-pic img:hover { transform: scale(1.1)!important; }
.piList dl { padding:4px 5px; line-height:20px; }
.piList dl dt { height:30px; font-size:14px; line-height:30px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }

/* 分页 */
.page { padding:0 0 40px; line-height:24px; text-align:center; }
.page a { display:inline-block; margin:0 2px; padding:0 8px; border:1px solid #ddd; color:#333; vertical-align:top; }
.page a:hover,.page .current { border:1px solid #c71428; background:#c71428; color:#fff; }

/* 人才招聘 */
.hrTop { padding:0 0 30px; border-bottom:1px solid #ddd; }
.hrTop li { padding-left:16px; background:url(../img/ico_05.gif) no-repeat 0 8px; font-weight:bold; line-height:24px; }
.hrTable .hrTableTh { height:32px; background:#666; color:#fff; }
.hrTable .hrTableTh th:first-child { text-align: left; }
.hrTable td:first-child { text-align: left; }
.hrTable th { width:25%; color:#fff; font-weight:normal; background: #c71428; padding: 10px 12px; font-size: 16px;  }
.hrTable td { padding:12px;  font-size: 14px; }
.hrTable tr:nth-child(odd) { background: #f2f6fa; }
.hrTable .bg td { background:#eee; }
.hr { position:relative; padding:20px 0 35px; }
.hr h3 { padding-left:0; border-bottom:1px dotted #ccc; color:#2eb7ad; font-size:20px; line-height:55px; }
.hr h3 s { float:right; width:20px; height:20px; margin-top:17px; cursor:pointer; }
.hr h3 .off { background:url(../img/hr_down.gif) no-repeat center; }
.hr h3 .on { background:url(../img/hr_up.gif) no-repeat center; }
.hrItem { margin-bottom:5px; }
.hrItem .title { border-bottom:1px dotted #ccc; color:#999; font-weight:bold; line-height:36px; }
.hrItem .title span { float:right; font-weight:100; }
.hrItem .title span a { color:#88000c; }
.hrItem .con { margin-bottom:10px; padding:15px 0; line-height:24px; }
.hrItem .con h4 { font-size:14px; line-height:36px; }
.hrItem .apply { width:95px; height:25px; padding:0; background:#01286f; color:#fff; line-height:25px; text-align:center; }
.hrItem .apply a { color:#fff; }
.hr-list { margin-bottom:5px; padding:5px 5px 15px; border-bottom:1px dotted #777; }
.hr-list .title { color: #c71428; font-size: 24px; padding: 0 0 10px 0;  border-bottom: 1px solid #eee; }
.hr-list .title span { float:right; font-weight:100; }
.hr-list .info { font-size: 14px; padding: 20px 0; }
.hr-list .apply { height:24px; line-height:24px; text-align:right; }

/* 新闻列表 */
.message { padding:0 0 30px; }
.message-list { margin-bottom:5px; padding:5px 5px 15px; border-bottom:1px dotted #ddd; }
.message-list .m-title { padding:0; color:#0063be; font-size:16px; font-weight:bold; line-height:20px; }
.message-list .m-title span { float:right; color:#01286f; font-size:12px; font-weight:100; }
.message-list .m-info { padding:5px 0; line-height:24px; }
.message-list .r-title { padding:0; line-height:20px; }
.message-list .r-info { padding:5px 0; line-height:24px; }

/* 人才招聘 */
.form-panel { padding:0 0 30px; }
.form-panel h4 { margin-bottom:10px; padding:0 20px; background:#666; color:#fff; line-height:30px; }
.form-panel .tips { padding:10px 0 10px 100px; font-weight:bold; font-size:13px; text-align:left; }
.form-panel .field { clear:both; }
.form-panel li.field label { display:block; float:left; width:100px; line-height:24px; text-align:right; }
.form-panel .input { padding:5px 0; zoom:1; }
.form-panel .field:after { content:'\20'; display:block; height:0; clear:both; }
.form-panel .text { height:20px; padding:2px 3px; border:1px solid #ccc; background:#fff; color:#555; }
.form-panel .textarea { width:450px; height:100px; padding:1px 3px; border:1px solid #ccc; background:#fff; color:#555; }
.form-panel .submit-field { padding:0 10px 20px 100px; _padding:0 10px 20px 100px; clear:both; }
.form-panel .submit-field input { margin-right:10px; }
.form-panel .submit-field .btn-submit,.form-panel .submit-field .btn-reset { width:93px; height:29px; border:none; background:#666; color:#fff; cursor:pointer; }

/* 产品详细页 */
.m-detail { margin-bottom:30px; }
.m-detail .m-property { float:left; width:100%; }
.m-detail .property { margin-left:350px; }
.m-detail .property h1 { font-weight:100; font-size:18px; line-height:34px; }
.m-detail .property .m-i-a { margin-bottom:8px; padding:8px 0 15px; border-bottom:1px dotted #d9d9d9; color:#888; font-size:14px; line-height:25px; }
.m-detail .gallery { position:relative; float:left; width:350px; margin-left:-100%; }
.m-detail .gallery .bigPic { width:300px; height:224px; }
.product-detail { margin-bottom:30px; border:1px solid #e5e5e5; }
.product-detail .hd { height:45px; border-bottom:1px solid #e5e5e5; background:#f6f6f6; }
.product-detail .hd h2 { float:left; width:136px; height:46px; margin:-2px 0 -1px; border-top:2px solid #0058af; border-right:1px solid #e5e5e5; background:#fff; font-size:22px; font-weight:100; line-height:46px; text-align:center; }
.product-detail .bd { padding:25px; line-height:28px; font-size:14px; }

.ywArea ul { padding-bottom:100px; }
.ywArea ul li { float:left; width:588px; height:190px; background:#fff; border:1px solid #fff; box-shadow: #ddd 0px 0px 10px; margin:0 20px 30px 0; }
.ywArea ul li:nth-child(2n) { margin-right:0; }
.ywArea ul li a { display:block; padding:35px 20px 0 20px; }
.ywArea ul li .pic { float:left; width:125px; }
.ywArea ul li .txt { float:right; width:calc(100% - 160px); }
.ywArea ul li .txt .p1 { font-size:18px; color:#000; line-height:30px; height:30px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.ywArea ul li .txt .p2 { margin:5px 0 10px; font-size:14px; color:#737373; line-height:25px; height:50px; overflow:hidden; }
.ywArea ul li .txt .p3 { width:85px; height:20px; text-align:center; line-height:20px; font-size:12px; color:#b2b2b2; border:1px solid #b2b2b2; border-radius:25px; }

.ywArea ul li:hover { border:1px solid #c71428; }
.ywArea ul li:hover .txt .p1 { color:#c71428; }
.ywArea ul li:hover .txt .p3 { border:1px solid #c71428; background:#c71428; color:#fff; }

.lsArea01 { padding:45px 20px; background:#fff; margin-bottom:40px; }
.lsArea01 .aa { margin-bottom:10px; }
.lsArea01 .aa p { float:left; width:280px; color:#000; font-size:14px; margin-right:20px; }
.lsArea01 form .txt { float:left; width:280px; padding:0 45px 0 10px; height:40px; line-height:40px; margin-right:20px; background:url(../img/select.jpg) no-repeat center right #f1f1f1; box-sizing: border-box; }
.lsArea01 form select { float:left; width:280px; padding:0 45px 0 10px; height:40px; line-height:40px; margin-right:20px; background:url(../img/select.jpg) no-repeat center right #f1f1f1; box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.lsArea01 form .btn { float:left; width:250px; height:40px; line-height:40px; background:#c71428; font-size:14px; color:#fff; cursor:pointer; }

.lsArea02 ul { padding-bottom:10px; }
.lsArea02 ul li { float:left; width:588px; box-sizing: border-box; margin:0 20px 30px 0; background:#fff; border:1px solid #fcfafa; }
.lsArea02 ul li a { display:block; }
.lsArea02 ul li:nth-child(2n) { margin-right:0; }
.lsArea02 ul li .pic { float:left; width:270px; overflow:hidden; }

.lsArea02 ul li .pic img { transition: all 0.6s; }
.lsArea02 ul li .pic img:hover { transform: scale(1.1)!important; }

.lsArea02 ul li .txt { float:left; width:calc(100% - 270px); padding:40px 35px 0 45px; box-sizing: border-box; }
.lsArea02 ul li .txt .p1 { font-size:22px; color:#000; line-height:25px; height:25px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.lsArea02 ul li .txt .p2 { font-size:14px; color:#333; margin:10px 0 15px; }
.lsArea02 ul li .txt .p3 { padding-top:20px; border-top:1px solid #ccc; line-height:30px; font-size:14px; color:#333; }

.lsArea02 ul li:hover { border:1px solid #c71428; }

